data:
  activityKind:
    description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04211'
    streetAddress: Україна, 04211, місто Київ, ПРОСПЕКТ СТЕПАНА БАНДЕРИ, будинок 32
  founders:
  - address:
      countryName: Україна
      postalCode: 04209
      streetAddress: Україна, 04209, місто Київ, ВУЛ.ОЗЕРНА, будинок 10, квартира
        115
    capital: 7370075
    first_middle_name: ОЛЕКСАНДР ОЛЕГОВИЧ
    last_name: ПРИЙМАК
    name: ПРИЙМАК ОЛЕКСАНДР ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03056'
      streetAddress: Україна, 03056, місто Київ, ВУЛИЦЯ ВИБОРЗЬКА, будинок 18/20,
        кімната 18  2
    capital: 7370075
    first_middle_name: ОЛЕКСІЙ ВІКТОРОВИЧ
    last_name: КОМІСАРОВ
    name: КОМІСАРОВ ОЛЕКСІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41086739'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕКСПРЕС-ВР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКТОР
  name: ТОВ "ЕКСПРЕС-ВР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5d62254bb47c450a8cfc8934315f1b0e
  sourceDate: '2022-09-15T07:03:11+00:00'
  sourceRequests:
  - req-b83ecc82-4726-4299-8388-8b2eb92aff3e
  version: 2.0.0
